/*
Theme Name:     Fairground
Description:    Fairground
Author:         Cohr 
Template:       salient

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../salient/style.css");

p.slide-description {
margin-top: 15px !important;
margin-left: 30px;
clear: both;
padding-top: 20px !important;
text-align: left !important;
width: 80% ;
line-height: 1.5em;
}

#featured article .post-title h2 {
    max-width: 600px !important;
}

#menu-item-12 a {
    color:#f9a01b !important;
}
